emgmbh_api_login_check:
    path: /api/login_check

emgmbh_app_version:
    defaults: { _controller: 'EmgmbhApiBundle:Default:getVersion'}
    path: /version

emgmbh_api:
    resource: "@EmgmbhApiBundle/Resources/config/routing.yml"
    prefix:   /api/
    type: rest

emgmbh_admin:
    resource: "routes/routing_admin.yml"
    prefix:   /{_locale}/
    requirements:
        _locale: '%app.locales%'
    defaults: { _locale: '%locale%'}

app.swagger_ui:
    path: /api/doc
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger_ui }
